<?php

$lang = new HordeLocaleLang();
require('./locale/da/openwin.lang');

$lang->login_again = 'Log venligst på igen';
$lang->contacts = 'Kontakter';
$lang->login = 'Login';
$lang->inbox = 'Indbakke';
$lang->compose = 'Ny meddelelse';
$lang->folders = 'Mapper';
$lang->manage_files = 'Styre filer';
$lang->prefs = 'Indstillinger';
$lang->change_password = 'Skift Password';
$lang->view_log = 'Se på log';
$lang->logout = 'Log ud';
$lang->faq = 'FAQ';
$lang->ldap_search = 'LDAP søgning';
$lang->problem = 'Problem?';
$lang->signup = 'Tilmelde';
$lang->horde = 'Horde';

?>
